Subject: bug#15962: 24.3.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Tue, 26 Nov 2013 19:29:51 -0800 (PST)

> Anyway, it's important to know whether this happens when focus is
> returned to an Emacs frame, or with other triggers as well.

It just happened again.  And again, it happened as soon as I clicked
mouse-1 in an Emacs frame.  This time, I was using a different Emacs
session (from Emacs 20). I clicked mouse-1 in an Emacs 24 frame and
hit `f5' immediately.  That's bound, for me, to a command that reverts
the buffer without asking for confirmation.

So again, I cannot tell whether the `f5' had anything to do with the
crash, since I clicked and hit `f5' so quickly.  But my guess, offhand,
is that the focus change was enough to provoke the crash.

And this time I had just used that Emacs 24 frame a couple of minutes
earlier.  IOW, I did something in that frame, then I used Emacs 20
for a bit (maybe a minute), and then I clicked the Emacs 24 frame
and got the crash.

HTH.